<html><head><TITLE></TITLE></head>
<body>
<H2><A HREF ="#DOC.DOCU" > <IMG BORDER=0 SRC=down.gif></A>    </H2>
<hr>
<DL>
<DT>
<IMG BORDER=0 SRC=icon1.gif> <B></B>
 <DD><I>
</I>
<DT>
<IMG BORDER=0 SRC=icon1.gif> <A HREF=Starter.html><B>Starter</B></A> 
 <DD><I>
Class Description:
This device server is able to control <b>Tango</b> components (database, datacollector, device servers, clients</I>
<DT>
<IMG BORDER=0 SRC=icon1.gif> <A HREF=StartWinProcess.html><B>StartWinProcess</B></A> 
 <DD><I>
Create a thread to fork a sub-process (new device server)</I>
</DL>
<A NAME="DOC.DOCU">
<DL></DL><P><I><A HREF="aindex.html"> alphabetic index</A></I>  <I><A HREF="HIER.html"> hierarchy of classes</A></I><P><hr>

<P Align=right><I>generated by <A HREF="http://www.zib.de/Visual/software/doc++/index.html">doc++</A></I>
</BODY>
